=== debian/changelog ===
libpam-net (0.3-1) unstable; urgency=medium

  [ Renzo Davoli ]
  * New salsa repository

  [ Daniel Gröber ]
  * rules: Enable hardening flags
  * rules: Set LIBSECURITYDIR instead of overriding dh_auto_install
  * watch: Fix filenamemagles filename

  [ Andrea Capriotti ]
  * Close duplicate ITP (Closes: #909908)

 -- Daniel Gröber <deb@dxld.at>  Sun, 16 Aug 2020 14:09:56 +0200

libpam-net (0.2-1) unstable; urgency=medium

  * New version 0.2
  * options: lodown and group
  * rootshared for pam_usernet

 -- Renzo Davoli <renzo@cs.unibo.it>  Sun, 03 Nov 2019 16:49:23 +0100

libpam-net (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #942721)
  * Thanks to Samuele Evangelisti for his contribution to Debian packaging

 -- Renzo Davoli <renzo@cs.unibo.it>  Thu, 29 Aug 2019 16:57:23 +0200
