=== debian/control ===
Source: libpam-net
Priority: optional
Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
Uploaders: Mattia Biondi <mattiabiondi1@gmail.com>, Renzo Davoli <renzo@cs.unibo.it>,
 Andrea Capriotti <capriott@debian.org>, Daniel Gröber <deb@dxld.at>
Build-Depends: cmake, libpam0g-dev, debhelper-compat (= 13), nlinline-dev
Standards-Version: 4.5.0
Section: admin
Homepage: http://www.virtualsquare.org/
Vcs-Git: https://salsa.debian.org/virtualsquare-team/libpam-net.git
Vcs-Browser: https://salsa.debian.org/virtualsquare-team/libpam-net
Rules-Requires-Root: no


Package: libpam-net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: create/join network namespaces at login
 libpam-net implements two pam modules:
 .
 pam_newnet.so: users belonging to the newnet group get a new network namespace
 at login. lo interface is down.
 .
 pam_usernet.so users belonging to the usernet group get their own network name
 at login. If a network namespace having the same name as the username exists,
 pam runs the user's shell in that namespace. If such a namespace does not
 exist, it is created during the login process.
