=== debian/watch ===
version=4
  
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libpam-net-$1.tar.gz%" \
   https://github.com/rd235/libpam-net/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
