=== debian/changelog ===
libpam-net (0.4-1) unstable; urgency=medium

  [ Renzo Davoli ]
  * README: update example (use ip tuntap instead of obsolete tunctl)

  [ nagalun ]
  * Mount /sys/fs/cgroup, and continue if /etc/netns/<name> doesn't
    exist.
  * Add the pam_groupnet module. Allows one to specify which netns to join.

  [ Renzo Davoli ]
  * optimize code for pam_usernet and pam_groupnet

 -- Daniel Gröber <dxld@darkboxed.org>  Mon, 24 Mar 2025 17:39:57 +0100

libpam-net (0.3-2) unstable; urgency=medium

  * Fix Daniel Gröber e-mail address
  * Bump Standards-Version to 4.6.1, no changes needed.
  * d/copyright: Update Debian copyright

 -- Andrea Capriotti <capriott@debian.org>  Sun, 14 Aug 2022 16:17:04 +0200
