=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Priority: optional
 Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
 Uploaders: Mattia Biondi <mattiabiondi1@gmail.com>, Renzo Davoli <renzo@cs.unibo.it>,
- Andrea Capriotti <capriott@debian.org>, Daniel Gröber <deb@dxld.at>
+ Andrea Capriotti <capriott@debian.org>, Daniel Gröber <dxld@darkboxed.org>
 Build-Depends: cmake, libpam0g-dev, debhelper-compat (= 13), nlinline-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Section: admin
 Homepage: http://www.virtualsquare.org/
 Vcs-Git: https://salsa.debian.org/virtualsquare-team/libpam-net.git
@@ -21,7 +21,13 @@
  pam_newnet.so: users belonging to the newnet group get a new network namespace
  at login. lo interface is down.
  .
- pam_usernet.so users belonging to the usernet group get their own network name
+ pam_usernet.so: users belonging to the usernet group get their own network name
  at login. If a network namespace having the same name as the username exists,
  pam runs the user's shell in that namespace. If such a namespace does not
  exist, it is created during the login process.
+ .
+ pam_groupnet.so: users belonging to any group starting with groupnet-
+ join the network namespace named after the dash of the group.
+ If the specified network namespace exists, pam runs the user shell in that
+ namespace. If such a namespace does does not exist, it is created during the
+ login process.
