=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,4 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-DLIBSECURITYDIR=/lib/$(DEB_HOST_MULTIARCH)/security
+		-DLIBSECURITYDIR=/usr/lib/$(DEB_HOST_MULTIARCH)/security
